import React from 'react';
export default function SelectCheckBox(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h647.08l-30.77 30.77H190.77v578.46h578.46v-329.92L800-551.46V-160zm301-151.85L280.54-492.31l22-22 159.23 159.23L820.69-714l20.46 22z" })));
}
